Preview

WEBSCANで検出できる脆弱性

WEB SCHEDULE におけるクロスサイトスクリプティングの脆弱性

危険レベル:
危険スコア: 4.3
2017年01月06日

オリーブデザインが提供する WEB SCHEDULE には、month パラメータの処理に起因するクロスサイトスクリプティング (CWE-79) の脆弱性が存在します。

想定される影響

ユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。

対策

[WEB SCHEDULE を使用しない] WEB SCHEDULE の開発および配布は既に終了しています。WEB SCHEDULE の使用を停止してください。

CVSS による深刻度

攻撃元区分ネットワーク
攻撃条件の複雑さ
攻撃前の認証要否不要
機密性への影響(C)なし
完全性への影響(I)部分的
可用性への影響(A)なし

関連タグ